Bug 240004 - x3270 does not use app-defaults anymore
x3270 does not use app-defaults anymore
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: x3270 (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks: 246139 240003 296411
  Show dependency treegraph
 
Reported: 2007-05-14 06:49 EDT by Thomas Uebermeier
Modified: 2013-04-12 15:08 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-1047
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-12 10:38:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Uebermeier 2007-05-14 06:49:52 EDT
Description of problem:
previous versions of the x3270 package were compiled with the configure 
option --enable-app-defaults. This has been dropped in the RHEL5 package.

This prevents customers from localizing the application and re-using their 
configuration

Version-Release number of selected component (if applicable):
x3270-3.3.4p7-3.1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Issue Tracker 2007-06-27 11:26:25 EDT
Internal Status set to 'Resolved'
Status set to: Closed by Tech
Resolution set to: 'NotABug'

This event sent from IssueTracker by navid 
 issue 121170
Comment 11 errata-xmlrpc 2007-12-12 10:38:04 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-1047.html

Note You need to log in before you can comment on or make changes to this bug.